changeset 3405:f2cd1846ed06

<Jafet> echo $\'15m29\\n,w\' | ed bin/gccrun
author HackBot
date Fri, 09 Aug 2013 14:41:29 +0000
parents 5fa45b01f371
children 1e1e8e71a87c
files bin/gccrun
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/bin/gccrun	Fri Aug 09 14:29:49 2013 +0000
+++ b/bin/gccrun	Fri Aug 09 14:41:29 2013 +0000
@@ -12,7 +12,6 @@
 
 f=$(mktemp -d -t gccrun.XXXXXXXX) || exit 1
 cat > "$f/command.c" << EOF
-#include <math.h>
 #define _GNU_SOURCE
 #include <sys/types.h>
 #include <sys/stat.h>
@@ -27,6 +26,7 @@
 #include <stdlib.h>
 #include <string.h>
 #include <unistd.h>
+#include <math.h>
 
 int
 main(int argc, char *argv[], char *envp[])
@@ -46,4 +46,4 @@
 fi
 r=$?
 rm -r "$f"
-exit $r
\ No newline at end of file
+exit $r